# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500

# choose EW Gmu input scheme
EW_SCHEME: 3

# tags for process setup
TAGS:
  NJET: 1
  QCUT: 30

# scales
CORE_SCALE: VAR{Abs2(p[2]+p[3]+p[4]+p[5])}
EXCLUSIVE_CLUSTER_MODE: 1

# solves problem with dipole QED modeling
ME_QED: { CLUSTERING_THRESHOLD: 10 }

# improve integration performance
PSI: { ITMIN: 25000 }
INTEGRATION_ERROR: 0.05

PROCESSES:
- 93 93 -> 11 11 -12 -12 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> 13 13 -14 -14 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> 15 15 -16 -16 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> 11 13 -12 -14 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> 11 15 -12 -16 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> 13 15 -14 -16 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> -11 -11 12 12 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> -13 -13 14 14 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> -15 -15 16 16 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> -11 -13 12 14 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> -11 -15 12 16 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)
- 93 93 -> -13 -15 14 16 93 93 93{$(NJET)}:
    Order: {QCD: Any, EW: 6}
    CKKW: $(QCUT)

SELECTORS:
- [PT, 90, 5.0, E_CMS]
- NJetFinder:
    N: 2
    PTMin: 15.0
    ETMin: 0.0
    R: 0.4
    Exp: -1
